<div class="cancel-Sidenav">
    <img src="./assets/img/nescafe-logo.png" alt="logo">
    <mat-icon class="pointer" (click)="closeDrawer()">arrow_back</mat-icon>
</div>
<mat-accordion>
    <mat-expansion-panel routerLink="/home" (opened)="panelOpenState = true" (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon class="sidenav-icon" aria-hidden="false" aria-label="Example home icon">home</mat-icon>
                Home
            </mat-panel-title>
        </mat-expansion-panel-header>
        <p class="side-submenu"><mat-icon>donut_large</mat-icon>Submenu 1</p>
        <p class="side-submenu"><mat-icon>donut_large</mat-icon>Submenu 2</p>
    </mat-expansion-panel>
    <mat-divider></mat-divider>
    <mat-expansion-panel routerLink="/products" (opened)="panelOpenState = true" (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon class="sidenav-icon" aria-hidden="false" aria-label="Example home icon">shopping_cart
                </mat-icon>
                Products
            </mat-panel-title>
        </mat-expansion-panel-header>
        <p class="side-submenu"><mat-icon>donut_large</mat-icon>Submenu 1</p>
    </mat-expansion-panel>
    <mat-divider></mat-divider>
    <mat-expansion-panel routerLink="/reports" (opened)="panelOpenState = true" (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon class="sidenav-icon" aria-hidden="false" aria-label="Example home icon"> bar_chart
                </mat-icon>
                Reports
            </mat-panel-title>
        </mat-expansion-panel-header>
        <p class="side-submenu"><mat-icon>donut_large</mat-icon>Submenu 1</p>
    </mat-expansion-panel>
    <mat-divider></mat-divider>
    <mat-expansion-panel (opened)="panelOpenState = true" (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon class="sidenav-icon" aria-hidden="false" aria-label="Example home icon">card_giftcard
                </mat-icon>
                Gift Cards
            </mat-panel-title>
        </mat-expansion-panel-header>
        <p class="side-submenu"><mat-icon>donut_large</mat-icon>Submenu 1</p>
    </mat-expansion-panel>
    <mat-divider></mat-divider>
    <mat-expansion-panel (opened)="panelOpenState = true" (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon class="sidenav-icon" aria-hidden="false" aria-label="Example home icon">supervisor_account
                </mat-icon>
                Panel Users
            </mat-panel-title>
        </mat-expansion-panel-header>
        <p class="side-submenu"><mat-icon>donut_large</mat-icon>Submenu 1</p>
    </mat-expansion-panel>
    <mat-divider></mat-divider>
    <mat-expansion-panel hideToggle>
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon class="sidenav-icon" aria-hidden="false" aria-label="Example home icon">language
                </mat-icon>
                Provisining
            </mat-panel-title>
        </mat-expansion-panel-header>
    </mat-expansion-panel>
</mat-accordion>
<mat-divider></mat-divider>
